*{
box-sizing:border-box;
}


body{

margin:0;

min-height:100vh;

display:flex;

justify-content:center;

align-items:center;

font-family:Vazirmatn;

background:

linear-gradient(
135deg,
rgba(7,20,38,.9),
rgba(37,99,235,.7)
),

url("images/background.jpg");


background-size:cover;

background-position:center;

}



.card{

width:90%;

max-width:420px;

padding:35px;

text-align:center;

background:

rgba(255,255,255,0.12);


border-radius:30px;


backdrop-filter:blur(15px);


box-shadow:

0 20px 50px rgba(0,0,0,.3);

}



.logo{

width:120px;

height:120px;

object-fit:contain;

}



h1{

color:white;

font-size:25px;

margin-bottom:10px;

}



p{

color:#fbbf24;

font-size:18px;

}



.links{

margin-top:30px;

display:flex;

flex-direction:column;

gap:15px;

}



.links a{


text-decoration:none;

color:white;

background:

rgba(255,255,255,.15);


padding:15px;

border-radius:15px;


transition:.3s;


font-size:17px;


}



.links a:hover{

transform:translateY(-5px);

background:#2563eb;

}



footer{

color:#ddd;

margin-top:30px;

font-size:13px;

}